import { Person } from "../../level2/common/dev/persons/person.resource";
export declare function assertTableElementCount(resourceName: string, expectedCount: number): Promise<void>;
export declare function assertElementHaveCheckmark(checkmarkId: string): Promise<void>;
export declare function assertTableColumnHasValues(resourceName: string, cellName: string, expectedValue: string): Promise<void>;
export declare function assertTableDataDisplayed(resourceName: string): Promise<void>;
export declare function assertTablePerson(person: Person): Promise<void>;
export declare function assertTableRowPerson(expectedPerson: Person): Promise<void>;
export declare function assertSearchTableElementCount(resourceName: string, elementId: string, expectedCount: number): Promise<void>;
export declare function assertTablePagerVisibility(tableId: string, isVisible: boolean): Promise<void>;
